- Truffle Decoding and Encoding
- @truffle/codec
- AbiData
- Utils
- computeSelectors

# Function computeSelectors

- computeSelectors(abi): FunctionAbiBySelectors | undefined

- #### Parameters

  - ##### abi: Abi

  #### Returns FunctionAbiBySelectors | undefined

  - Defined in codec/lib/abi-data/utils.ts:23

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc